@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

@media(max-width : 756px;){

input#s_v5_1 {
    width: 68px;
}
input#s_v5_2 {
    width: 68px;
}
select{
	height : 20.19px;
}

}

input#s_v5_1 {
    width: 68px;
}
input#s_v5_2 {
    width: 68px;
}

.s12 .search ul, .groupNav>div nav ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.sp-ico, .s12 .index .type p i, .groupNav>div .toggleGroup i, .groupNav>div nav ul li a i
	{
	background-image:
		url("/img_up/shop_pds/haunts/design/img/sp-ico@1x.png");
	background-repeat: no-repeat;
	text-indent: -9999px
}

@media ( -webkit-min-device-pixel-ratio :2) , ( min-resolution :192dpi)
	{
	.sp-ico, .s12 .index .type p i, .groupNav>div .toggleGroup i, .groupNav>div nav ul li a i
		{
		background-image:
			url("/img_up/shop_pds/haunts/design/img/sp-ico@2x.png");
		background-size: 250px 250px
	}
}

.ui-button, .s21 .ui-table .etc .btns a {
	display: inline-block;
	padding: .6em 1.2em;
	margin: .5em .2em;
	font-size: 14px;
	color: #35353e;
	text-decoration: none;
	border: 1px solid #c6c6c6;
	border-radius: .3em;
	background: white;
	background: -moz-linear-gradient(top, white 0, #e9e9e9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, white),
		color-stop(100%, #e9e9e9));
	background: -webkit-linear-gradient(top, white 0, #e9e9e9 100%);
	background: -o-linear-gradient(top, white 0, #e9e9e9 100%);
	background: -ms-linear-gradient(top, white 0, #e9e9e9 100%);
	background: linear-gradient(to bottom, white 0, #e9e9e9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='white',
		endColorstr='#e9e9e9', GradientType=0)
}

.btn-block.ui-button, .s21 .ui-table .etc .btns a.btn-block {
	display: block;
	text-align: center;
	padding-left: .3em;
	padding-right: .3em
}

.blue.ui-button, .s21 .ui-table .etc .btns a.blue, .btn-blue.ui-button,
	.s21 .ui-table .etc .btns a.btn-blue {
	color: #fff;
	border: 1px solid #3c6eb9;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	background: #447dd8;
	background: -moz-linear-gradient(top, #447dd8 0, #2b66c2 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #447dd8),
		color-stop(100%, #2b66c2));
	background: -webkit-linear-gradient(top, #447dd8 0, #2b66c2 100%);
	background: -o-linear-gradient(top, #447dd8 0, #2b66c2 100%);
	background: -ms-linear-gradient(top, #447dd8 0, #2b66c2 100%);
	background: linear-gradient(to bottom, #447dd8 0, #2b66c2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#447dd8',
		endColorstr='#2b66c2', GradientType=0)
}

.green.ui-button, .s21 .ui-table .etc .btns a.green, .btn-green.ui-button,
	.s21 .ui-table .etc .btns a.btn-green {
	color: #fff;
	border: 1px solid #118503;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	background: #59b84a;
	background: -moz-linear-gradient(top, #59b84a 0, #1e9912 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #59b84a),
		color-stop(100%, #1e9912));
	background: -webkit-linear-gradient(top, #59b84a 0, #1e9912 100%);
	background: -o-linear-gradient(top, #59b84a 0, #1e9912 100%);
	background: -ms-linear-gradient(top, #59b84a 0, #1e9912 100%);
	background: linear-gradient(to bottom, #59b84a 0, #1e9912 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#59b84a',
		endColorstr='#1e9912', GradientType=0)
}

.btn-small.ui-button, .s21 .ui-table .etc .btns a.btn-small {
	font-size: 12px;
	padding: 5px 12px
}

body {
	margin: 0;
	padding: 0;
	min-width: 320px;
	font: normal 16px sans-serif;
	color: #666;
	-webkit-text-size-adjust: none;
	-ms-interpolation-mode: bicubic !important
}

body, input, textarea {
	font-family: 'Apple SD Gothic Neo', 'Malgun Gothic', 'NanumGothic',
		'Dotum', 'helvetica', sans-serif
}

img, video, audio, object, embed, iframe {
	max-width: 100%
}

img {
	border: 0;
	max-width: 100%;
	-ms-interpolation-mode: bicubic;
	-webkit-image-rendering: optimizeQuality
}

form {
	margin: 0
}

table {
	border-collapse: collapse
}

a {
	color: inherit;
	text-decoration: inherit
}

figure {
	margin: 0
}

td {
	padding: 0
}

.top_bar5px {
	display: block;
	position: relative;
	width: 100%;
	height: 2px;
	background: #3e87b5
}

.top_bar5px .top_titletext {
	display: none
}

.top_bar5px .top_award {
	display: none
}

.top_bar5px .portfolio_navi {
	display: none
}

.lnb_con_new {
	display: block;
	margin: 0 auto;
	position: relative;
	width: 100%
}

.lnb_con_new .lnbcon_logo {
	float: none;
	width: 100%;
	max-width: 100%;
	margin-top: 10px;
	text-align: center
}

.lnb_con_new .lnbcon_logo img {
	width: 60%;
	max-width: 120px
}

.lnb_con_new .lnbcon_search {
	display: none
}

.lnb_con_new .lnbcon_rightbtn {
	float: none;
	margin: 0 auto;
	position: relative;
	width: 96%;
	margin-top: 17px
}

.lnb_con_new .lnbcon_keywordbox {
	display: none
}

.lnbcon_rightbtn .cbtn_news {
	float: none;
	margin-right: 0;
	width: 86px;
	height: 28px;
	position: absolute;
	top: -44px;
	left: 0;
	right: auto;
	border: 1px #3e87b5 solid;
	background: #FFF;
	color: #3e87b5;
	font: bold 12px "Nanum Gothic";
	text-align: center;
	line-height: 27px
}

.lnbcon_rightbtn .cbtn_request {
	float: none;
	width: 86px;
	height: 28px;
	position: absolute;
	top: -44px;
	left: auto;
	right: 0;
	border: 1px #3e87b5 solid;
	background: #3e87b5;
	color: #FFF;
	font: bold 12px "Nanum Gothic";
	text-align: center;
	line-height: 27px
}

.lnbcon_rightbtn .cbtn_news, .cbtn_request {
	border-radius: 14px;
	-moz-border-radius: 14px;
	-webkit-border-radius: 14px;
	-khtml-border-radius: 14px
}

.lnbcon_rightbtn .cbtn_news img {
	margin-right: 6px;
	vertical-align: middle;
	width: 18px
}

.lnbcon_rightbtn .cbtn_request img {
	margin-right: 4px;
	vertical-align: middle;
	width: 18px
}

.lnbcon_rightbtn .cbtn_news a:hover {
	text-decoration: underline
}

.lnbcon_rightbtn .cbtn_request a:hover {
	text-decoration: underline
}

.lnbcon_cscenter {
	margin-top: 12px;
	border-top: 1px #c9c9c9 solid;
	color: #3b3a3a;
	font: bold 12px "Nanum Gothic";
	text-align: center;
	letter-spacing: -.02em;
	line-height: 32px
}

.lnbcon_cscenter img {
	vertical-align: middle;
	margin-right: 4px;
	width: 14px
}

.lnbcon_graytext {
	display: none
}

.clr {
	*zoom: 1
}

.clr:after {
	content: '';
	display: block;
	clear: both
}

.ul {
	margin: 0;
	padding: 0;
	list-style: none
}

.blind {
	overflow: hidden;
	width: 0;
	height: 0;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	position: absolute
}

.btngroup {
	text-align: center;
	margin: 1.5em 0
}

.clear {
	clear: both
}

hr.line {
	height: 1px;
	border: 0 none;
	background: #e2e2e2;
	clear: both;
	margin: 1.2em 0
}

hr.line2 {
	height: 3px;
	border: 0 none;
	background: #ececec;
	clear: both;
	margin: 1.2em 0
}

hr.dotLine {
	height: 0;
	border: 0 solid;
	border-top: 1px dashed #c7c7c7;
	clear: both;
	margin: 1.2em 0
}

.isMobile {
	display: block
}

.isTablet {
	display: none
}

.isPc {
	display: none
}

.isTabletHigher {
	display: none
}

.co-black {
	color: #000 !important
}

button.ui-button {
	cursor: pointer
}

.ui-button2 {
	display: block;
	padding: 1em 0;
	font-size: 1.25em;
	color: #fff;
	text-decoration: none;
	font-weight: 200;
	text-align: center;
	border: 1px solid #057bac;
	border-radius: .3em;
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 5px
		rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 5px
		rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), 0 3px 5px
		rgba(0, 0, 0, 0.3);
	background: #26ade5;
	background: -moz-linear-gradient(top, #26ade5 0, #1394ca 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #26ade5),
		color-stop(100%, #1394ca));
	background: -webkit-linear-gradient(top, #26ade5 0, #1394ca 100%);
	background: -o-linear-gradient(top, #26ade5 0, #1394ca 100%);
	background: -ms-linear-gradient(top, #26ade5 0, #1394ca 100%);
	background: linear-gradient(to bottom, #26ade5 0, #1394ca 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#26ade5',
		endColorstr='#1394ca', GradientType=0)
}

#gotoTop {
	width: 441px;
	height: 314px;
	position: absolute;
	top: 0;
	left: 0
}

.messageBox {
	text-align: left
}

.messageBox .btngroup {
	margin: 2em 0;
	padding: 0 1.5em
}

.ui-pagenate {
	background: #f3f3f3;
	text-align: center;
	padding: 1.5em 0
}

.ui-pagenate>a, .ui-pagenate strong {
	margin: .3em .3em
}

.ui-table {
	width: 100%
}

.ui-table .hide {
	display: none
}

.ui-table caption {
	font-size: 0;
	line-height: 0;
	height: 0;
	text-indent: -9999px
}

.ui-table thead th {
	background: #c6ced4;
	font-size: .94em;
	color: #31363d;
	padding: .6em 0;
	text-align: center
}

.ui-table tbody td, .ui-table tbody th {
	font-size: .813em;
	padding: .5em;
	text-align: center;
	border-bottom: 1px solid #d7d7d7;
	border-left: 1px solid #d7d7d7
}

.ui-table tbody .left {
	text-align: left;
	padding-left: .8em
}

.ui-table tbody th:first-child, .ui-table tbody td:first-child {
	border-left: none
}

.ui-table tbody td ul {
	padding-left: 1.7em;
	margin: .3em 0
}

.ui-table tbody td ul li {
	margin: .3em 0
}

.ui-table tbody td p {
	font-size: 1em;
	line-height: 18px
}

.ui-table tbody .hd {
	background: #b8bbc1;
	color: #fff;
	text-align: left;
	border-bottom: 1px solid #acafb5
}

.viewport {
	text-align: center;
	background: #fff
}

#header {
	position: relative
}

#header .logo {
	text-align: center;
	padding: 9px 0 6px
}

#header .logo a {
	display: block;
	width: 105px;
	margin: 0 auto
}

#header .logo a img {
	display: block;
	width: 100%
}

#header .buttons a {
	display: block;
	position: absolute;
	top: 5px;
	width: 43px;
	height: 28px;
	border: 1px solid #545555;
	background: #28292a
}

#header .buttons i {
	display: block
}

#header .buttons .nav {
	left: 20px
}

#header .buttons .nav i {
	background-position: -24px 0;
	width: 25px;
	height: 18px;
	margin: 5px 0 0 9px;
	text-decoration: none
}

#header .buttons .consult {
	right: 20px
}

#header .buttons .consult i {
	background-position: -58px 0;
	width: 30px;
	height: 15px;
	margin: 5px 0 0 7px
}

#header .etc {
	display: none
}

#gnb {
	display: none
}

#gnb.on {
	display: block;
	text-decoration: none
}

#gnb a {
	display: block;
	text-decoration: none
}

#gnb>ul {
	margin: 0;
	padding: 0;
	list-style: none
}

#gnb>ul>li {
	border-top: 1px solid #333;
	padding: .5em 1em
}

#gnb>ul>li>a {
	font-size: .875em;
	padding: .3em 0 .5em;
	color: #fff
}

#gnb>ul>li.on>a {
	color: #fff;
	text-decoration: none
}

#gnb>ul ul {
	margin: 0;
	padding: 0;
	list-style: none;
	*zoom: 1
}

#gnb>ul ul:after {
	content: '';
	display: block;
	clear: both
}

#gnb>ul ul>li {
	float: left;
	width: 50%
}

#gnb>ul ul>li>a {
	font-size: .813em;
	padding: .3em 0;
	color: #999
}

#gnb>ul ul>li.on a {
	color: #fff;
	text-decoration: none
}

.gnb_topmenu_default {
	display: none
}

.gnb_topmenu_mobile {
	display: block;
	clear: both;
	margin: 0 auto;
	width: 98%
}

#footerv2 {
	clear: both;
	width: 100%;
	background: #f2f2f2
}

.footer_area {
	display: none;
	margin: 0 auto;
	position: relative;
	width: 96%;
	height: 67px;
	border-bottom: 1px #e3e3e3 solid;
	color: #878787;
	font: 12px "Nanum Gothic";
	line-height: 67px
}

.footer_area a {
	color: #383838
}

.footer_area a:hover {
	text-decoration: underline
}

.footer_area .ft_logo {
	display: none;
	float: left;
	width: 23.3%
}

.footer_area .ft_logo img {
	vertical-align: middle
}

.footer_area .ft_menulink {
	float: none;
	width: 100%;
	text-align: center
}

.footer_area .ft_snslink {
	float: none;
	width: 100%;
	text-align: center
}

.footer_area2 {
	margin: 0 auto;
	position: relative;
	width: 96%;
	padding: 18px 0;
	color: #383838;
	font: 12px "Nanum Gothic"
}

.ft2_infotext_blue {
	color: #3e87b5;
	font-weight: bold
}

.footer_area2 .ft2_infotext {
	float: none;
	width: 100%
}

.footer_area2 .ft2_infotext {
	font: 12px "Nanum Gothic";
	line-height: 18px;
	margin-top: -10px
}

.footer_area2 .ft2_infotext .ft2info_bnum {
	margin-top: 8px
}

.footer_area2 .ft2_infotext .ft2info_address {
	margin-top: 8px
}

.footer_area2 .ft2_partner {
	float: none;
	width: 100%
}

.footer_area2 .ft2_partner .partner_titletext {
	margin: 20px auto 0 auto;
	width: 100%;
	color: #383838;
	font: bold 12px "Nanum Gothic"
}

.footer_area2 .ft2_partner .partner_companylogo {
	margin: 6px auto;
	width: 100%;
	height: 38px;
	/* border: 1px #cbcbcb solid; */
	background: 0;
	text-align: center
}

.footer_area2 .ft2_partner .partner_companylogo .img {
	width: auto;
	height: 38px
}

.footer_area2 .ft2_nameserver {
	float: none;
	width: 100%
}

.ft2_nameserver_rightarea {
	float: none
}

.ft2_default_title {
	margin-top: 20px;
	color: #383838;
	font: bold 12px "Nanum Gothic"
}

.nameserver_info, .fbanknum_info {
	margin-top: 3px;
	color: #383838;
	font: 12px "Nanum Gothic";
	line-height: 20px
}

.nameserver_info {
	margin-bottom: 13px
}

.ft2_copyright {
	margin-top: 20px;
	color: #696969;
	font: 10px "Nanum Gothic;";
	text-align: center
}

.copyright {
	margin: 0;
	padding: 25px 0 40px;
	text-align: center;
	font-family: Tahoma;
	font-size: .75em;
	color: #666
}

.main .spot {
	background: #05539d;
	text-align: center
}

.main .spot img {
	display: block;
	margin: 0 auto
}

.main .body>section {
	margin: 0 0 1.5em
}

.main .body>section h1 {
	position: relative;
	margin: 0;
	padding: 1.2em 0 1em 1em;
	font-size: 1em;
	font-weight: normal
}

.main .body>section h1 em {
	display: none
}

.main .body>section h1 i {
	position: absolute;
	display: block;
	right: 14px;
	top: 50%;
	margin-top: -11px;
	width: 10px;
	height: 23px;
	background-position: -98px 0
}

.main .body>section h2 {
	display: none
}

.main .body>section p {
	display: none
}

.main .body>section figure {
	text-align: center;
	padding: 1em 2em
}

.main .body>section figure img {
	display: block;
	margin: 0 auto
}

.main .body>.sec1 h1, .main .body>.sec2 h1, .main .body>.sec4 h1 {
	background: #cce0f2;
	color: #0163bf
}

.main .body>.sec3 h1, .main .body>.sec5 h1 {
	background: #f8e1db;
	color: #e92a00
}

.main .portfolio hgroup {
	*zoom: 1;
	background: #121314;
	font-style: italic
}

.main .portfolio hgroup:after {
	content: '';
	display: block;
	clear: both
}

.main .portfolio hgroup h1 {
	float: left;
	margin: .8em 0 .8em 1.5em;
	color: #7d7d7d;
	font-size: .875em;
	font-weight: normal;
	font-family: Tahoma
}

.main .portfolio hgroup h1 i {
	display: none
}

.main .portfolio hgroup a {
	display: block;
	float: right;
	margin: .8em 1.5em 0 0;
	color: #7d7d7d;
	text-decoration: none;
	font-size: .875em
}

.main .portfolio ul {
	margin: 5px
}

.main .portfolio ul li {
	float: left;
	width: 50%
}

.main .portfolio ul li a {
	display: block;
	margin: 5px;
	padding: 10px;
	background: #f4f4f4;
	border: 1px solid #e3e3e3
}

.main .portfolio ul li p {
	margin: 0
}

.main .portfolio ul li .thumnail {
	text-align: center
}

.main .portfolio ul li .thumnail img {
	display: block;
	margin: 0 auto;
	-moz-box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.8);
	-webkit-box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.8);
	box-shadow: 0 0 3px 2px rgba(255, 255, 255, 0.8)
}

.main .portfolio ul li .body {
	padding: 0;
	margin: 8px 0 0
}

.main .portfolio ul li .body strong {
	display: block;
	float: left;
	color: #0163bf;
	font-size: .813em;
	margin: .2em 0 0
}

.main .portfolio ul li .body i {
	display: block;
	float: right;
	width: 14px;
	height: 16px;
	background-position: 0 0
}

.main .request {
	margin: .6em 0
}

.main .request p {
	display: none
}

.main .request a {
	display: block;
	margin: 0 1em;
	border: 0 solid #017ae9;
	text-align: center;
	padding: .5em 0;
	text-decoration: none;
	background: #3e87b5
}

.main .request a i {
	display: inline-block;
	width: 30px;
	height: 35px;
	vertical-align: text-top;
	background-position: 0 -38px
}

.main .request a span {
	display: inline-block;
	vertical-align: text-top;
	text-decoration: none;
	font-size: 1em;
	font-weight: bold;
	color: #fff;
	margin: .3em 0 0 .2em
}

.main_titleimgarea {
	position: relative;
	clear: both;
	width: 100%;
	background: #d9ebf4;
	margin-bottom: 0
}

.main_titleimgarea .main_titleimgarea_bg {
	width: 100%;
	max-width: none;
	margin: 0 auto;
	padding: 5px 0;
	background: 0;
	background-size: 100%
}

.main_titleimgarea .main_titleimgarea_bg .titletext {
	color: #4d4d4d;
	font: 23px "Nanum Gothic";
	text-align: center
}

.main_titleimgarea .main_titleimgarea_bg .subtitletext {
	display: none;
	margin: 5px 0 16px;
	color: #4d4d4d;
	font: 12px "Nanum Gothic";
	text-align: center;
	letter-spacing: -0.07em
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea {
	width: 96%;
	margin: 10px auto;
	padding: 0;
	max-width: 726px
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie
	{
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	max-width: 100%
}

.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie iframe,
	.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie object,
	.main_titleimgarea .main_titleimgarea_bg .mainmoviearea .maintitle_movie embed
	{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.main_bigbanner_area {
	clear: both;
	width: 100%;
	max-width: 1200px;
	margin: 0 auto
}

.main_bigbanner_area>section {
	width: 96%;
	margin: 5px auto
}

.main_bigbanner_area>section .responsive_left {
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_respon.png)
		no-repeat;
	background-position: bottom right;
	background-size: 48%;
	padding: 10px 0
}

.main_bigbanner_area>section .responsive_left .big_title {
	margin: 0;
	color: #383838;
	font: 24px "Nanum Gothic"
}

.main_bigbanner_area>section .responsive_left .middle_title {
	margin: 4px 0 0 0;
	color: #383838;
	font: 20px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .responsive_left .info_titletext {
	margin: 10px 0 0 0;
	color: #383838;
	font: bold 12px "Nanum Gothic"
}

.main_bigbanner_area>section .responsive_left .info_contentstext {
	margin: 8px 0 0 0;
	color: #696969;
	font: 10px "Nanum Gothic";
	line-height: 16px
}

.main_bigbanner_area>section .homepage_left {
	height: auto;
	overflow: hidden;
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_homepage.jpg)
		no-repeat;
	background-size: 100%
}

.main_bigbanner_area>section .homepage_left .big_title {
	margin: 0 0 0 5px;
	padding-top: 8px;
	color: #FFF;
	font: 13px "Nanum Gothic"
}

.main_bigbanner_area>section .homepage_left .middle_title {
	display: none;
	margin: 4px 0 0 5px;
	color: #FFF;
	font: 11px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .homepage_left .textcolorbox {
	margin: 8px 0 6px 0;
	width: 130px;
	height: 34px;
	padding: 4px 4px;
	color: #FFF;
	background: #115c53;
	background-color: rbga(0, 0, 0, 0.3);
	font: 11px "Nanum Gothic";
	line-height: 16px
}

.main_bigbanner_area>section .homepage_left .textcolorbox .textcolorbox_big
	{
	color: #acffec;
	font: bold 12px "Nanum Gothic"
}

.main_bigbanner_area>section .homepage_left .info_contentstext {
	display: none;
	margin: 6px 0 20px 0;
	color: #d1d1d1;
	font: 12px "Nanum Gothic";
	line-height: 16px
}

.main_bigbanner_area>section .useadmin_left {
	height: auto;
	background:
		url(/img_up/shop_pds/haunts/design/img/main_section_useadmin.jpg)
		no-repeat;
	background-size: 100%;
	padding: 10px 0
}

.main_bigbanner_area>section .useadmin_left .big_title {
	margin: 0 0 0 5px;
	color: #383838;
	font: 18px "Nanum Gothic"
}

.main_bigbanner_area>section .useadmin_left .middle_title {
	display: none;
	margin: 4px 0 0 5px;
	color: #0080d0;
	font: 12px "Nanum Gothic";
	letter-spacing: -0.02em
}

.main_bigbanner_area>section .useadmin_left .info_titletext {
	margin: 8px 0 0 5px;
	color: #383838;
	font: bold 10px "Nanum Gothic"
}

.main_bigbanner_area>section .useadmin_left .info_contentstext {
	display: none;
	margin: 10px 0 20px 5px;
	color: #696969;
	font: 12px "Nanum Gothic";
	line-height: 18px
}

.sub .spot {
	width: 98%;
	margin: 0 auto;
	padding: 0;
	height: 113px;
	position: relative;
	overflow: hidden;
	background: #eceff0
}

.sub .spot .isTabletHigher1 {
	display: block;
	width: 96%;
	max-width: none;
	margin: 30px auto 0 auto;
	left: 0;
	top: 65px;
	color: #383838;
	font: 24px "Nanum Gothic";
	letter-spacing: -0.04em
}

.sub .spot .isTabletHigher2 {
	display: block;
	width: 96%;
	max-width: none;
	margin: 4px auto 0 auto;
	left: 0;
	top: 35px;
	color: #383838;
	font: 11px "Nanum Gothic"
}

.sub .contents>article .subtitlearea {
	width: 96%;
	max-width: none;
	margin: 0 auto;
	color: #0064b9;
	font: bold 28px "Nanum Gothic";
	line-height: 50px;
	letter-spacing: -.05em;
	border-bottom: 1px #dfdfdf solid
}

.sub .contents>article .subcontentsarea_left {
	width: auto;
	margin-left: 2%;
	padding: 0
}

.sub .contents>article .subcontentsarea_left .vision_box {
	clear: both
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_title {
	margin: 20px 0 0 0;
	padding: 0 0 0 8px;
	color: #383838;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: 12px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_title .vision_title_bold
	{
	font: bold 14px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .vision_box .vision_info {
	margin: 6px 0 0 0;
	padding: 4px 10px;
	border-left: 3px #b8b8b8 solid;
	background: #efefef;
	color: #383838;
	font: 12px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .contact_box {
	clear: both
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_title
	{
	margin: 10px 0 10px;
	padding: 0 0 0 8px;
	color: #383838;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: 12px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_title .vision_title_bold
	{
	font: bold 14px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_map {
	float: none;
	margin: 0 auto;
	width: 96%;
	max-width: none;
	height: 346px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo
	{
	float: none;
	margin: 0 auto;
	width: 96%;
	max-width: none;
	height: auto
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .bigtitle
	{
	margin: 13px 0 0 0;
	width: auto;
	color: #1e1e1e;
	font: bold 20px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotitle
	{
	margin: 18px 10px 0 0;
	width: auto;
	color: #1e1e1e;
	font: bold 13px "Nanum Gothic"
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotext
	{
	margin: 8px 10px 0 0;
	width: auto;
	color: #0064b9;
	font: 13px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .subcontentsarea_left .contact_box .contact_mapinfo .infotext2
	{
	margin: 8px 10px 0 0;
	width: auto;
	color: #525252;
	font: 11px "Nanum Gothic";
	line-height: 16px
}

.sub .contents>article .subcontentsarea_left .tel_etctext {
	clear: both;
	margin: 20px auto 0 auto;
	width: 96%;
	color: #1e1e1e;
	font: 13px "Nanum Gothic";
	line-height: 24px
}

.sub .contents>article .subcontentsbottom {
	width: 95%;
	max-width: none;
	margin: 0 auto
}

.sub .contents>article .recruit_memo {
	margin: 30px 0 20px;
	color: #383838;
	font: 12px "Nanum Gothic";
	text-align: center;
	line-height: 20px
}

.sub .contents>article .recruit_titlephoto {
	width: 96%;
	max-width: none;
	margin: 0 auto 30px auto;
	text-align: center
}

.sub .contents>article .recruit_titlephoto img {
	width: 100%
}

.sub .contents>article .recruit_infobox {
	clear: both;
	width: 96%;
	max-width: none;
	margin: 0 auto
}

.sub .contents>article .recruit_infobox .infocell {
	float: none;
	width: 100%;
	margin: 0 0 20px
}

.sub .contents>article .recruit_infobox .infocell .infocell_title {
	margin: 0 0 8px;
	padding: 0 0 0 7px;
	color: #0064b9;
	background:
		url(/img_up/shop_pds/haunts/design/img/icon_textarrow_blue.png)
		no-repeat left;
	font: bold 15px "Nanum Gothic"
}

.sub .contents>article .recruit_infobox .infocell .infocell_bold {
	padding: 0 0 0 7px;
	color: #222;
	font: bold 14px "Nanum Gothic";
	line-height: 18px
}

.sub .contents>article .recruit_infobox .infocell .infocell_text {
	padding: 0 0 0 7px;
	color: #4f4f4f;
	font: 12px "Nanum Gothic";
	line-height: 18px
}

.s11 em {
	color: #1e9ad3;
	font-style: normal
}

.s11 .introduce {
	position: relative;
	padding: 0 1em;
	margin: 1em 0 2em
}

.s11 .introduce h1 {
	margin: 0;
	font-size: 1.88em;
	font-weight: normal;
	color: #28282f
}

.s11 .introduce h1 em {
	font-weight: bold
}

.s11 .introduce p {
	margin: 1em 0 0;
	font-size: .875em;
	color: #6b6d70;
	line-height: 20px
}

.s11 .introduce figure {
	margin: 2em 1em 0;
	text-align: center
}

.s11 .introduce figure img {
	display: block;
	margin: 0 auto
}

.s11 .index section {
	margin: 2.5em 0;
	padding: 0 1em
}

.s11 .index figure {
	text-align: center;
	margin: 0
}

.s11 .index figure img {
	display: block;
	margin: 0 auto;
	width: 125px
}

.s11 .index h1 {
	margin: 1.8em 0;
	color: #35353e
}

.s11 .index p {
	font-size: .875em;
	color: #666;
	line-height: 20px;
	margin: 0
}

.s11 .index p strong {
	color: #35353e
}

.s12 .search {
	background-color: #e7ebec;
	margin: 0 0 30px
}

.s12 .search fieldset {
	border: 0;
	margin: 0;
	padding: .5em
}

.s12 .search ul>li {
	padding: .8em .5em;
	border-top: 1px solid #fff
}

.s12 .search ul>li:first-child {
	border-top: 0
}

.s12 .search .bd {
	margin: 0
}

.s12 .search .bd dt label {
	display: block;
	margin: 0 0 4px;
	font-weight: bold;
	color: #31363d;
	font-size: 14px;
	font-weight: bold
}

.s12 .search .bd dd {
	margin: 0;
	font-size: 13px
}

.s12 .search .bd dd input[type=text] {
	display: inline-block;
	padding: .5em .4em;
	width: 50%;
	font-size: 13px;
	vertical-align: middle;
	border: 1px solid #aaa;
	border-radius: .2em;
	background: #fff;
	-moz-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25);
	-webkit-box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25);
	box-shadow: inset 1px 1px 3px rgba(0, 0, 0, 0.25)
}

.s12 .search .bd dd button {
	padding: .4em 1.5em;
	color: #31363d;
	border-radius: .3em;
	cursor: pointer;
	vertical-align: middle;
	font-size: 13px;
	font-weight: bold;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
	border: 1px solid #707070;
	background: #e7ebec;
	background: -moz-linear-gradient(top, #e7ebec 0, #cfcfcf 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e7ebec),
		color-stop(100%, #cfcfcf));
	background: -webkit-linear-gradient(top, #e7ebec 0, #cfcfcf 100%);
	background: -o-linear-gradient(top, #e7ebec 0, #cfcfcf 100%);
	background: -ms-linear-gradient(top, #e7ebec 0, #cfcfcf 100%);
	background: linear-gradient(to bottom, #e7ebec 0, #cfcfcf 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#e7ebec',
		endColorstr='#cfcfcf', GradientType=0);
	-moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	-webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4)
}

.s12 .tab {
	margin: 0;
	text-align: center;
	font-size: 0
}

.s12 .tab a {
	display: inline-block;
	text-decoration: none;
	color: #000;
	font-size: 13px;
	padding: 5px 5px 5px 2px
}

.s12 .tab a:before {
	content: '|';
	display: inline-block;
	margin: 0 8px 0 0;
	color: #ccc
}

.s12 .tab a:first-child:before {
	display: none
}

.s12 .tab a.active {
	font-weight: bold;
	color: #0163bf
}

.s12 .index {
	margin: 1em 0 0
}

.s12 .index table {
	width: 100%
}

.s12 .index thead {
	display: none
}

.s12 .index tr, .s12 .index th, .s12 .index td {
	display: block
}

.s12 .index [data-cell-header]:before {
	content: attr(data-cell-header);
	display: block
}

.s12 .index tbody tr {
	margin: 0 .5em 2em;
	border: 1px solid #ccc
}

.s12 .index tbody td:before {
	color: #31363d;
	font-size: 14px;
	color: #333;
	padding: .8em;
	font-weight: bold;
	text-align: left;
	background-color: #c6ced4
}

.s12 .index .info dl {
	margin: 0 1em 2em
}

.s12 .index .info dl dt {
	text-align: center;
	padding: 2em 0 1em
}

.s12 .index .info dl dt img {
	display: block;
	margin: 0 auto;
	max-height: 150px;
	border: 1px solid #ddd;
	box-shadow: 2px 2px 8px rgba(0, 0, 0, 0.2)
}

.s12 .index .info dl dd {
	margin: 0
}

.s12 .index .info dl dd .subject {
	font-size: 16px;
	font-weight: bold;
	color: #31363d
}

.s12 .index .info dl dd .bd {
	margin: .5em 0 0
}

.s12 .index .info dl dd .bd p {
	margin: 0;
	color: #31363d;
	font-size: 13px
}

.s12 .index .info dl dd .bd p:before {
	content: '- '
}

.s12 .index .info dl dd .bd em {
	font-style: normal;
	font-weight: bold;
	color: #0163bf
}

.s12 .index .type {
	text-align: center
}

.s12 .index .type>div {
	padding: 1em 0
}

.s12 .index .type p {
	display: inline-block;
	font-size: 13px;
	margin: 8px 3px;
	text-align: left
}

.s12 .index .type p>* {
	vertical-align: middle
}

.s12 .index .type p i {
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 3px 0 0
}

.s12 .index .type p i.i1 {
	background-position: 0 -83px
}

.s12 .index .type p i.i2 {
	background-position: -30px -83px
}

.s12 .index .type p i.i3 {
	background-position: -60px -83px
}

.s12 .index .btns>div {
	text-align: center;
	padding: 1em 0
}

.s12 .index .btns a {
	font-size: 12px;
	padding: .8em 1em;
	margin: 0 .2em;
	font-weight: bold
}

.s21 em {
	color: #1e9ad3;
	font-style: normal
}

.s21 .ui-table {
	margin: 1em 0 0
}

.s21 .ui-table .colEtc {
	width: 30%
}

.s21 .ui-table .info dl {
	margin: 0;
	display: table;
	width: 100%;
	*width: auto;
	*zoom: 1
}

.s21 .ui-table .info dl:after {
	content: '';
	display: block;
	clear: both
}

.s21 .ui-table .info dl dt {
	display: table-cell;
	*float: left;
	width: 85px;
	margin: 0 0 0 5px
}

.s21 .ui-table .info dl dd {
	display: table-cell;
	vertical-align: middle;
	padding-left: 1em;
	*margin: 0 0 0 100px;
	*padding: 40px 0 0 0
}

.s21 .ui-table .info dl dd .subject {
	color: #333
}

.s21 .ui-table .etc .btns {
	width: 90%;
	margin: 0 auto
}

.s21 .ui-table .etc .btns a {
	display: block;
	text-align: center;
	font-size: 12px;
	padding-left: .1em;
	padding-right: .1em
}

.s22 .index {
	padding: 0 1em;
	margin: 1em 0 0
}

.s22 .index ul {
	margin: 0;
	padding: 0;
	list-style: none;
	*zoom: 1
}

.s22 .index ul:after {
	content: '';
	display: block;
	clear: both
}

.s22 .index li {
	float: left;
	width: 33.33%;
	margin: 0 -1px -1px 0
}

.s22 .index li>div {
	position: relative;
	border: 1px solid #e1e1e1
}

.s22 .index figure {
	margin: 0;
	text-align: center
}

.s22 .index figure img {
	display: block;
	margin: 0 auto
}

.s22 .index strong {
	display: block;
	width: 85%;
	padding: 0 0 20px;
	margin: 0 auto;
	text-align: center;
	font-weight: normal;
	font-size: .875em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}

.s31 em {
	color: #1e9ad3;
	font-style: normal
}

.s31 figure {
	text-align: center
}

.s31 figure img {
	display: block;
	margin: 0 auto
}

.s31 .introduce {
	padding: 0 1em
}

.s31 .introduce>h1 {
	margin: 0;
	font-size: 1.88em;
	font-weight: 200
}

.s31 .introduce .bd .btn a {
	padding-left: 0;
	padding-right: 0
}

.s31 .introduce section {
	margin: 3em 0
}

.s31 .introduce section h1 {
	margin: 0;
	font-size: 1.25em;
	color: #28282f
}

.s31 .introduce section p {
	margin: 1.5em 0 0;
	font-size: .875em;
	color: #656567;
	line-height: 22px
}

.s31 .benefit {
	background: #f4f4f4;
	margin: 3em 0 0;
	padding: 0 1em 1em
}

.s31 .benefit>.wrap {
	padding: 0 1em
}

.s31 .benefit hgroup {
	padding: 2em 0 0
}

.s31 .benefit hgroup h1 {
	margin: 0;
	font-size: 1.5em;
	color: #28282f
}

.s31 .benefit hgroup p {
	margin: .3em 0 0;
	font-size: .875em
}

.s31 .benefit section {
	margin: 2em 0
}

.s31 .benefit section h1 {
	font-weight: normal;
	margin: 1.5em 0 0
}

.s31 .benefit section h1 i {
	display: none
}

.s31 .benefit section h1 span {
	font-size: 16px;
	color: #28282f
}

.s31 .benefit section p {
	font-size: .875em;
	color: #5e5d5d;
	line-height: 20px
}

.s31 .case {
	margin: 50px 0;
	padding: 0 1em
}

.s31 .case hgroup h1 {
	margin: 0;
	font-size: 1.5em;
	color: #28282f
}

.s31 .case hgroup p {
	margin: .3em 0 0;
	font-size: .875em
}

.s31 .case section {
	margin: 2em 0
}

.s31 .case section h1 {
	margin: 0 0 .8em;
	font-size: 1.13em;
	color: #383838;
	font-weight: normal
}

.s31 .case section .icon {
	display: none
}

.s4x em {
	color: #1e9ad3;
	font-style: normal
}

.s4x>hgroup {
	padding: 0 1em
}

.s4x>hgroup h1 {
	font-size: 1.88em;
	color: #35353e;
	margin: 0
}

.s4x>hgroup p {
	font-family: Tahoma;
	color: #1e9ad3;
	font-size: 1.25em;
	margin: .2em 0 0
}

.s4x .introduce {
	margin: 1.5em 0 0;
	padding: 0 1em 1.5em
}

.s4x .introduce p {
	margin: 2em 0;
	line-height: 24px;
	font-size: .875em
}

.s4x .introduce figure {
	text-align: center
}

.s4x .introduce figure img {
	display: block;
	margin: 0 auto
}

.s4x .body {
	padding: 0 1em;
	margin: 4em 0 0
}

.s4x .body>h1 {
	margin: 0 0 .4em;
	font-weight: 600;
	font-size: 20px;
	color: #28282f
}

.s4x .body .box {
	border: 1px solid #d7d7d7
}

.s4x .body figure {
	text-align: center;
	padding: 3em 1.2em
}

.s4x .body figure img {
	vertical-align: top
}

.s4x .body.basic section {
	padding: 0 1em;
	margin: 2em 0
}

.s4x .body.basic section h1 {
	margin: 0 0 .5em;
	color: #28282f;
	font-weight: normal
}

.s4x .body.basic section ul {
	margin: 0;
	padding-left: 1.5em
}

.s4x .body.basic section ul li {
	font-size: .875em;
	line-height: 20px;
	color: #656567
}

.s42 .lecture ul {
	margin: 2em 1.2em
}

.s42 .lecture li {
	margin: 2em 0;
	position: relative;
	padding: 6px 0 0 45px;
	color: #666;
	font-size: .813em;
	line-height: 20px
}

.s42 .lecture li i {
	position: absolute;
	display: block;
	width: 34px;
	height: 34px;
	left: 0;
	top: 0;
	font-size: 1.38em;
	color: #fff;
	font-family: Dinbol, Verdana;
	text-align: center;
	line-height: 34px;
	font-style: normal;
	background: #1e9ad3;
	border-radius: 1em
}

.s44 .introduce .links {
	*zoom: 1;
	margin: 0 0 3em
}

.s44 .introduce .links:after {
	content: '';
	display: block;
	clear: both
}

.s44 .introduce .links span {
	display: block;
	float: left;
	width: 50%
}

.s44 .introduce .links span a {
	display: block;
	padding: 0 .2em 0 0
}

.s44 .introduce .links span img {
	display: block;
	margin: 0 auto
}

.s44 .getStarted .box {
	padding: .5em
}

.s44 .getStarted .hg {
	font-weight: bold;
	color: #333;
	font-size: .875em
}

.s44 .getStarted .tip {
	background: #f4f4f4;
	padding: .8em
}

.s44 .getStarted .tip dt {
	width: 65px;
	background: #d63808;
	padding: .3em 0;
	color: #fff;
	text-align: center;
	font-weight: bold;
	font-family: Arial
}

.s44 .getStarted .tip dd {
	margin: 1em 0 0;
	font-size: .813em;
	line-height: 22px
}

.s44 .getStarted .tip dd em {
	color: #d63808
}

.s44 .service {
	margin: 3em 0 3em
}

.s44 .service .box {
	padding: 0 1em
}

.s44 .service section {
	margin: 2em 0;
	border-bottom: 3px solid #f4f4f4
}

.s44 .service section .num {
	display: block;
	width: 40px;
	border-radius: .3em;
	padding: .4em 0 .25em;
	color: #fff;
	font-size: 1.38em;
	background: #d63808;
	font-weight: bold;
	text-align: center;
	font-style: normal
}

.s44 .service section h1 {
	margin: 1.2em 0 1em;
	font-size: 1.25em;
	color: #44342e;
	font-weight: normal
}

.s44 .service section p {
	margin: 0 0 2em;
	font-size: .875em;
	color: #656567;
	line-height: 22px
}

.s51 {
	text-align: center
}

.s51 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	*zoom: 1;
	width: 95%;
	margin: 0 auto;
	text-align: left
}

.s51 ul:after {
	content: '';
	display: block;
	clear: both
}

.s51 ul li {
	float: left;
	width: 50%
}

.s51 ul a {
	display: block;
	text-align: center;
	padding: 0 .5em .5em;
	margin: 0 0 1.5em;
	text-decoration: none
}

.s51 ul figure img {
	display: block;
	margin: 0 auto;
	border: 1px solid #e5e3e3;
	-moz-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.07);
	-webkit-box-shadow: 0 4px 5px rgba(0, 0, 0, 0.07);
	box-shadow: 0 4px 5px rgba(0, 0, 0, 0.07)
}

.s51 ul strong {
	display: block;
	margin: .7em 0 0;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
	font-size: .875em;
	color: #0163bf
}

.s51 ul .icon {
	display: none
}

.s61 .body {
	margin: 0 0 4em
}

.s61 .body form {
	border-top: 3px solid #000
}

.s61 .body table {
	width: 100%
}

.s61 .body table th, .s61 .body table td {
	display: block;
	font-size: .813em;
	padding: 0 1em
}

.s61 .body table th {
	color: #31363d;
	padding-top: 1em;
	padding-bottom: .3em
}

.s61 .body table th em {
	color: #1e9ad3;
	font-style: normal
}

.s61 .body table td {
	border-bottom: 1px solid #d7d7d7;
	padding-bottom: 1em
}

.s61 .body table td input[type=text], .s61 .body table td input[type=password]
	{
	display: inline-block;
	padding: .6em .3em;
	border: 1px solid #aaa;
	border-radius: .3em;
	-moz-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
	-webkit-box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 4px rgba(0, 0, 0, 0.2);
	font-size: 1em;
	color: #555
}

.s61 .body table td .inf {
	color: #1e9ad3;
	vertical-align: middle;
	font-size: 1em
}

.s61 .body table td #sites .hidden {
	display: none
}

.s61 .body table td #sites p {
	margin: .2em 0
}

.s61 .body table td #sites button {
	height: 24.19px;
	font-size: 13px;
	cursor: pointer;
	padding: 0 1em;
	border: 1px solid #aaa;
	border-radius: .3em;
	background: #f2f2f2;
	background: -moz-linear-gradient(top, #f2f2f2 0, #ddd 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f2f2f2),
		color-stop(100%, #ddd));
	background: -webkit-linear-gradient(top, #f2f2f2 0, #ddd 100%);
	background: -o-linear-gradient(top, #f2f2f2 0, #ddd 100%);
	background: -ms-linear-gradient(top, #f2f2f2 0, #ddd 100%);
	background: linear-gradient(to bottom, #f2f2f2 0, #ddd 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2f2f2',
		endColorstr='#dddddd', GradientType=0)
}

.s61 .body table td #sites input {
	width: 250px
}

.s61 .body table td #sites input, .s61 .body table td #sites button {
	vertical-align: middle
}

.s61 .body .btngroup {
	padding: 0 1em
}

.s61 .body .btngroup a {
	display: block;
	padding: .8em 0
}

.s61 .side {
	margin: 3em 1em 0
}

.s61 .side section {
	margin: 2.5em 0
}

.s61 .side section h1 {
	font-family: Tahoma;
	font-size: 1.25em;
	color: #121314;
	margin: 0 0 .8em
}

.s61 .side section p {
	margin: 0
}

.s61 .side .email p {
	display: block;
	background: #1e9ad3;
	border-radius: .4em;
	padding: .7em 1em .8em;
	color: #fff;
	font-size: 1em;
	font-family: Tahoma
}

.s61 .side .tel p {
	font-family: Tahoma;
	font-size: 1.5em;
	color: #1e9ad3;
	font-weight: bold
}

.s61 .side .address p {
	font-size: .813em;
	color: #333;
	line-height: 20px
}

.TemplateDetail>hgroup {
	margin: 0 .8em 1em
}

.TemplateDetail>hgroup h1 {
	margin: 0;
	color: #333;
	font-size: 20px
}

.TemplateDetail>hgroup p {
	margin: 5px 0 0;
	color: #656567;
	font-size: 13px;
	position: relative;
	padding-left: 10px
}

.TemplateDetail>hgroup p i {
	font-style: normal
}

.TemplateDetail>hgroup p strong {
	color: #010000
}

.TemplateDetail>hgroup p:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	width: 5px;
	height: 5px;
	margin-top: -3px;
	background-color: #3fad4a;
	border-radius: 2em
}

.TemplateDetail>.info {
	border: 1px solid #ebebeb;
	background-color: #f3f3f3;
	padding: .8em
}

.TemplateDetail>.info .thumnail {
	text-align: center;
	margin: 10px 0 20px
}

.TemplateDetail>.info .thumnail img {
	margin: 0 auto;
	border: 3px solid #000
}

.TemplateDetail>.info .body {
	background-color: #FFF;
	border: 1px solid #e0e0e0;
	padding: 1.5em 1.2em 1em
}

.TemplateDetail>.info .body fieldset {
	margin: 0;
	border: 0;
	padding: 0
}

.TemplateDetail>.info .body dl {
	margin: 0;
	padding: 8px 0;
	display: table;
	width: 100%;
	font-size: 13px;
	border-top: 1px solid #ddd
}

.TemplateDetail>.info .body dt, .TemplateDetail>.info .body dd {
	display: table-cell;
	vertical-align: middle
}

.TemplateDetail>.info .body dt {
	width: 83px;
	color: #333;
	padding-left: 3px;
	font-weight: bold
}

.TemplateDetail>.info .body .buttons {
	border-top: 1px solid #ddd;
	padding: 15px 0 0;
	margin: 0 0 10px;
	text-align: center
}

.TemplateDetail>.info .body .buttons a {
	font-size: 14px;
	padding: 8px 12px
}

.TemplateDetail>.info .body .buttons a em {
	font-style: normal
}

.TemplateDetail>.info .body .buttons a .yellow {
	color: #ff0
}

.TemplateDetail>.info .body .buttons a .red {
	color: #f00
}

.TemplateDetail>.body {
	margin: 30px .8em 10px
}

.TemplateDetail>.body>div {
	border: 1px solid #d7d7d7;
	padding: 15px
}

.TemplateDetail>.body>div p {
	margin: .5em 0
}

.TemplateDetail .confirm {
	margin: 40px .8em 30px
}

.TemplateDetail .confirm>h1 {
	margin: 0;
	font-size: 22px;
	color: #333;
	font-weight: normal
}

.TemplateDetail .confirm .body>section {
	margin: 1.2em 0
}

.TemplateDetail .confirm .body>section>h1 {
	font-size: 14px;
	color: #666;
	margin: 0 0 .3em
}

.TemplateDetail .confirm .body>section>div {
	height: 150px;
	overflow: auto;
	font-size: 13px;
	border: 1px solid #aaa;
	padding: 10px
}

.TemplateDetail .confirm .body>section>div p {
	margin: .5em 0
}

.TemplateDetail .confirm .form {
	text-align: center;
	font-size: 13px;
	color: #555
}

.TemplateDetail .confirm .form label {
	display: inline-block;
	margin: 0 5px
}

.TemplateDetail .registerForm {
	margin: 30px .8em 0
}

.TemplateDetail .registerForm fieldset {
	margin: 2em 0;
	border: 1px solid #aaa
}

.TemplateDetail .registerForm fieldset legend {
	font-weight: bold;
	font-size: 16px;
	color: #333
}

.TemplateDetail .registerForm table {
	width: 100%;
	border-collapse: collapse
}

.TemplateDetail .registerForm table tr {
	font-size: 13px;
	margin: 1em 0;
	display: block
}

.TemplateDetail .registerForm table tr>* {
	display: block
}

.TemplateDetail .registerForm table tr>th {
	margin: 0 0 3px;
	font-weight: bold;
	color: #333;
	font-size: 14px;
	text-align: left
}

.TemplateDetail .registerForm table tr>th:before {
	content: '';
	display: inline-block;
	width: 5px;
	height: 5px;
	background-color: #999;
	vertical-align: text-top;
	margin: 5px 6px 0 0;
	border-radius: 5em
}

.TemplateDetail .registerForm table tr>th label {
	vertical-align: text-top
}

.TemplateDetail .registerForm table tr>td {
	margin: 0
}

.TemplateDetail .registerForm table tr>td input, .TemplateDetail .registerForm table tr>td button,
	.TemplateDetail .registerForm table tr>td span {
	vertical-align: middle
}

.TemplateDetail .registerForm table tr>td p {
	margin: 0
}

.TemplateDetail .registerForm table tr>td input[type=text],
	.TemplateDetail .registerForm table tr>td input[type=password] {
	font-size: 13px;
	color: #555;
	padding: 6px 3px;
	margin: 2px 1px;
	border: 1px solid #aaa;
	border-radius: .2em;
	box-shadow: inset 0 2px 3px rgba(0, 0, 0, 0.15)
}

.TemplateDetail .registerForm table tr>td .large {
	width: 94%
}

.TemplateDetail .registerForm table tr>td .text {
	line-height: 18px;
	margin: 3px 0
}

.TemplateDetail .registerForm table tfoot td {
	border-top: 1px solid #ccc;
	padding: 1.5em .8em 1em
}

.TemplateDetail .registerForm dl {
	margin: 8px 5px
}

.TemplateDetail .registerForm dl>dt {
	color: #333;
	margin: 0 0 1px
}

.TemplateDetail .registerForm dl>dt:before {
	content: '- '
}

.TemplateDetail .registerForm dl>dd {
	margin: 0 0 0 7px
}

.TemplateDetail .registerForm fieldset.required th:before {
	background-color: #d00
}

.TemplateDetail .registerForm>section {
	border: 1px solid #ccc;
	padding: .5em;
	margin: 1em 0;
	border-radius: .2em;
	box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1)
}

.TemplateDetail .registerForm>section>h1 {
	margin: .5em 0 0;
	padding: 0 0 .3em .5em;
	font-size: 18px;
	font-weight: normal;
	color: #333;
	border-bottom: 2px solid #aaa
}

.TemplateDetail .btngroup .ui-button {
	padding: .7em 1.5em;
	font-size: 14px
}

.TemplateComplete {
	margin: 0 .8em
}

.TemplateComplete>hgroup h1 {
	font-size: 20px;
	color: #35353e;
	margin: 0 0 5px
}

.TemplateComplete>hgroup p {
	font-size: 13px;
	color: #666;
	margin: 0;
	line-height: 18px
}

.TemplateComplete>hgroup p em {
	font-style: normal
}

.TemplateComplete>hgroup p .blue {
	color: #1e9ad3
}

.TemplateComplete>hgroup p .red {
	color: #e92a00
}

.TemplateComplete>.body {
	margin: 2em 0 0
}

.TemplateComplete>.body figure {
	text-align: center
}

.TemplateComplete>.body figure img {
	display: block;
	margin: 0 auto
}

.TemplateComplete>.body .bd {
	margin: 2em 0 0
}

.TemplateComplete>.body .bd dl {
	margin: 1em 0
}

.TemplateComplete>.body .bd dl dt {
	font-size: 14px;
	font-weight: bold;
	color: #666
}

.TemplateComplete>.body .bd dl dt:before {
	content: '';
	display: inline-block;
	width: 6px;
	height: 6px;
	margin: 0 8px 0 0;
	background-color: #000;
	vertical-align: middle;
	border-radius: 1em
}

.TemplateComplete>.body .bd dl dt span {
	vertical-align: middle
}

.TemplateComplete>.body .bd dl dd {
	margin: 3px 0 0 15px;
	color: #666;
	font-size: 13px
}

.TemplateComplete>.body .bd dl dd strong {
	color: #010000
}

.groupNav>div {
	margin: 0 .5em 1em .5em
}

.groupNav>div .toggleGroup {
	display: block;
	position: relative;
	padding: 0 0 0 15px;
	color: #000;
	font-size: 15px;
	font-weight: bold;
	line-height: 35px;
	text-decoration: none;
	border: 1px solid #05539d;
	border-right: 35px solid #05539d
}

.groupNav>div .toggleGroup i {
	content: '';
	display: block;
	position: absolute;
	right: -22px;
	top: 50%;
	width: 10px;
	height: 6px;
	margin-top: -3px;
	background-position: 0 -120px
}

.groupNav>div nav {
	display: none
}

.groupNav>div nav ul li a {
	display: block;
	position: relative;
	padding: 0 10px;
	color: #666;
	font-size: 12px;
	line-height: 42px;
	text-decoration: none;
	background: #e7ebec;
	border-bottom: 1px solid #fff
}

.groupNav>div nav ul li a i {
	display: block;
	position: absolute;
	right: 10px;
	top: 50%;
	width: 10px;
	height: 6px;
	margin-top: -3px;
	background-position: 0 -110px
}

.groupNav>div nav ul li a:hover {
	color: #fff;
	background: #0478c3
}

.groupNav>div nav ul li a:hover i {
	background-position: 0 -120px
}

.groupNav>div nav.on {
	display: block
}